Subject: Re: Strange background color problem in gentoo Linux

From: Barry OReilly <[email-masked]>
Date: Wed, 26 Mar 2014 12:49:39 -0400

> (emacs:2436): GLib-GObject-WARNING **: Attempt to add property
> GtkSettings::gtk-menu-popdown-delay after class was initialised

Maybe http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16522 , though the
warning is a little different.